.userPicCropper {
    width: 60px;
    height: 60px;
    position: relative;
    overflow: hidden;
    border-radius: 50%;
    border: 7px solid white;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    float: right;
    z-index: 3;
    -webkit-transform: translate(50%, -25%);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    background-color: white;
}

.userPic {
    width: 60px;
    height: 60px;
    display: inline;
    margin: 0 auto;
    max-height: 100%;
}